Il n’est plus possible d’utiliser WhatsApp sur iPhone 4S et sur iOS 9

 Il nest plus possible dutiliser WhatsApp sur iPhone 4S et sur iOS 9

L’application WhatsApp, jusqu’ici, pouvait être utilisée sur iPhone 4S et sur iOS 9 ; désormais, c’est de l’histoire ancienne, car la société a cessé de proposer son application sur ces supports.

WhatsApp incompatible avec iPhone 4S et iOS 9

Par conséquent, le seul moyen d’utiliser WhatsApp c’est d’avoir un iPhone plus récent qui est équipé d’une version d’iOS plus récente, un iPhone 5 et la version d’iOS 10 au minimum. Car l’iPhone 4S ne supporte pas la version d’iOS 10 ; la dernière version proposée par Apple est la version d’iOS 9.3.6.

Toutefois, sur l’App Store, le groupe ne mentionne pas cet abandon dans les notes de publication de la dernière mise à jour (la version 2.21.50).

Il est possible de télécharger gratuitement l’application WhatsApp sur votre iPhone en passant par l’App Store.

310633997 Il nest plus possible dutiliser WhatsApp sur iPhone 4S et sur iOS 9
WhatsApp MessengerWhatsApp Inc.Réseaux sociauxGratuitTélécharger

1 réflexion sur “Il n’est plus possible d’utiliser WhatsApp sur iPhone 4S et sur iOS 9”

  1. Dommage . Whatppas devrait proposait une version light ou legacy pour permettre le support mais trop compliquer pour eux . L’AppS se connecte à un serveur à distance … et demande pas non des ressources de malades …

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Retour haut de page